@import url('https://fonts.googleapis.com/css?family=Anton|Pangolin|Roboto');

*{
	box-sizing:border-box;
}

#menuprincipal{
	position:absolute;
	width:100%;
	z-index:100;
}

#menuprincipal #barLogo{
	height:110px;
	width:990px;
	border:solid 1px #000;
	background:#fff;
	position:absolute;
	left:50%;
	margin-left:-495px;
	margin-top:-10px;
}

#logoTops{
	margin-top:10px;
}



.images5{
	width:20%;
	float:left;
	min-height: 30px;


}

.images5TextTitulo{
	padding-bottom:10px; 
	padding-top:10px; 
	background:#d2311a; 
	color: #fff; 
	font-family: "Oswald", "roboto", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	text-transform: uppercase;


}


.images5Text{
	padding: 5px; 
	font-family: Oswald; 
	color:#fff; 
	min-height: 250px;


}


@media only screen and (min-width: 0px) and (max-width: 990px) {
	#menuprincipal #barLogo{
		width:790px;
		margin-left:-395px;
	}
}


#topo{
	height:250px;
	position:relative;
}

#topo #logo{
	width:235px;
	height:auto;
	position:absolute;
}

#topo #lateralDireitaTop{
	width:100%;
	padding-left:235px;
	position:relative;
}

#topo #lateralDireitaTop #TopTel{
	overflow:hidden;
}

#topo #lateralDireitaTop #TopTel .celular{
	float:left;
	background:url(images/icon_whatsapp.png) no-repeat left;
	padding-left:40px;
	height:40px;
	line-height:40px;
}

#topo #lateralDireitaTop #TopTel .telefone{
	float:left;
	margin-left:20px;
}


#topo #lateralDireitaTop #menuTop{
	background:url(images/fdmenu.png) repeat-x;
	height:56px;
	border:solid 2px #908586;
	border-radius:10px;
	overflow:hidden;
	line-height:56px;
	width:615px;
	position:absolute;
	right:10px;
}

#topo #lateralDireitaTop #menuTop .itemMenu{
	line-height:56px;
	float:left;
	width:25%;
	text-align:center;
}

#topo #lateralDireitaTop #menuTop .itemMenu:hover{
	background:rgba(0,0,0,0.2);
}

.itemMenus{
	float:left;

}
.itemMenus a{
	display:block;
	text-decoration:none;
	color:#000;
	background:rgba(0,0,0,0.0);
	padding:0 20px 0 20px;
	height:60px;
	line-height:60px;
	
}
.itemMenus a:hover{
	background:rgba(166,34,9,1.00);
	color:#fff;
	
	
}

/* Sub Menu 1º Categorias */
.itemMenus .subMenu{
	position:absolute;
	background:#f7cb16;
	width:300px;
	padding:10px;
	z-index:10000;
	display:none;

}

.itemMenus:hover > .subMenu{
	display:block;
	background:rgba(166,34,9,0.9);
	border-radius:0 0 0 0;
	
}

.secundarias{
	display:none;
}

 .subMenu .titCat{
	padding:10px; margin:10px; background:#fff;
	font-family: Roboto, sans-serif, arial ;
	
	
}

 .subMenu  .titsubCat{
	font-family: Roboto, sans-serif, arial;
	border-bottom:solid #fff 1px;
}

.subMenu .titsubCat a{
	line-height:46px;
	height:46px;
	border-bottom:dotted 1px rgba(255,255,255,0.00);
	color:rgba(255,255,255,1.00);
	font-size:12px;	
}

.subMenu .titsubCat a:hover{
	background:#fff;
	color:rgba(0,0,0,1.00);
	
	}

/* Sub Menu 2º Categorias */
.subMenu .titsubCat[rel] .subMenudoMenu{
	position:absolute;
	margin-left:250px;
	margin-top:-50px;
	display:none;
	background:rgba(255,255,255,0.90);
	width:235px;
	border:solid #a62209 1px;
	font-size:14px;
}

.subMenu .titsubCat[rel]:hover .subMenudoMenu{
	display:block;
}


.iformduo1{
	float:left;
	width:70%;
}
.iformduo2{
	float:left;
	width:30%;
}



.bloco4{
	width:25%;
	float:left;
	min-height: 350px;
	height:250px;
	


}

.images3{
	width:33.33%;
	float:left;
	height:auto;


}


.images4{
	width:25%;
	float:left;
	height:auto;


}



.bloco5{
	width:20%;
	float:left;

}


.BlocoBairros{
	width:20%;
	float:left;
	

}



@media only screen and (min-width: 1250px) and (max-width: 100%) {
.images5{
	width:20%;
	float:left;
	height:200px;

}
}



@media only screen and (min-width: 1020px) and (max-width: 1250px) {
.images5{
	width:25%;
	float:left;

}
}

@media only screen and (min-width: 790px) and (max-width: 1020px) {
.images5{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 550px) and (max-width: 790px) {
.images5{
	width:50%;
	float:left;
}
}


@media only screen and (min-width: 0px) and (max-width: 550px) {
.images5{
	width:100%;
	float:left;
}
}



.bloco6{
	width:16.66%;
	float:left;
	min-height:130px;


}

.bloco6IMG{
	width:16.66%;
	float:left;
	min-height:30px;


}

.ladoAlado{
	float:left;
}
.textosDescri{
	width:33.33%;
	float:left;
}

.imgsGaleria{
	width:33.33%;
	float:left;
	min-height:0px;
}


.imgsGaleria div{
	padding:7px 10px 15px 10px;
}


.imgsGaleria img{
	width:100%;
	height:auto;
}


.imgServ{
	width:33.33%;
	float:left;
}


.imgServ div{
	padding:7px 10px 15px 7px;
}


.imgServ img{
	width:100%;
	height:auto;
}



@media only screen and (min-width: 960px) {
.colunaRodape{
	width:25%;
	float:left;
	height:auto;
	
}
}

@media only screen and (min-width: 600px) and (max-width: 960px) {
.colunaRodape{
	width:50%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 0px) and (max-width: 600px) {
.colunaRodape{
	width:100%;
	float:left;
	height:auto;

}
}

.colunaRodape div{
	padding:5px 7px 5px 7px;
}


.imgstri{
	width:33.33%;
	float:left;
}

.formtri{
	width:33.33%;
	float:left;
	
}

.imgsduo{
	width:50%;
	float:left;
}

.imgsduo{
	width:50%;
	float:left;
}


.bloco2{
	width:50%;
	float:left;
}

.bloco2{
	width:50%;
	float:left;
}



#mobile, #menuMobile-x{
	display:none;

}


.menuescondido{
	display:none;
}

.some{
	display:none;
}

.aparece{
	display:none;

}

#bemVindo{
	position:absolute; left:320px; top:5px;
}


#bgServBr{
	background:url(../images/data-center.png) no-repeat top left;
}
#bgEqp{
	background:url(../images/equimaentos-server.png) no-repeat top left;
}
#bgSeg{
	background:url(../images/seguranca-web.png) no-repeat top left;
}



.blocoHost{
	padding:70px 15px 15px 250px;
	min-height:250px;
}


@media only screen and (max-width: 800px) {
	#bgServBr{
		background:url(images/data-center.png) no-repeat top center;
	}
	#bgEqp{
		background:url(images/equimaentos-server.png) no-repeat top center;
	}
	#bgSeg{
		background:url(images/seguranca-web.png) no-repeat top center;
	}		

	.blocoHost{
		padding-left:10px; padding-right:15px; padding-bottom:15px; padding-top:250px;
		text-align:center;	
	}
}


@media only screen and (min-width: 750px) and (max-width: 1180px) {
.bloco2{
	width:50%;
	float:left;

}
}

@media only screen and (min-width: 0px) and (max-width: 750px) {
.bloco2{
	width:100%;
	float:left;

}
}



@media only screen and (min-width: 970px) and (max-width: 1080px) {
#logotopprincipal{
	width:200px;
	height:auto;
}
#bemVindo{
	left:220px;
}
}
@media only screen and (min-width: 0px) and (max-width: 970px) {
#logotopprincipal{
	width:130px;
	height:auto;
}

.itemMenus a{
	margin-top:20px;		
	padding:0 15px 0 15px;
	height:40px;
	line-height:40px;
}
#bemVindo{
	left:150px;
	font-size:16px;
}





@media only screen and (min-width: 740px) and (max-width: 960px) {
.bloco4{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 550px) and (max-width: 740px) {
.bloco4{
	width:50%;
	float:left;

}
}

@media only screen and (min-width: 0px) and (max-width: 550px) {
.bloco4{
	width:100%;
	float:left;
	height:200px;

}
}

@media only screen and (min-width: 980px) and (max-width: 1080px) {
.images3{
	width:33.33%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 570px) and (max-width: 980px) {
.images3{
	width:50%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 0px) and (max-width: 570px) {
.images3{
	width:100%;
	float:left;
	height:auto;

}
}


@media only screen and (min-width: 880px) and (max-width: 1080px) {
.imgServ{
	width:33.33%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 630px) and (max-width: 880px) {
.imgServ{
	width:50%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 0px) and (max-width: 630px) {
.imgServ{
	width:100%;
	float:left;
	height:auto;

}
}


@media only screen and (min-width: 740px) and (max-width: 960px) {
.images4{
	width:33.33%;
	float:left;
	height:auto;
	

}
}

@media only screen and (min-width: 550px) and (max-width: 740px) {
.images4{
	width:50%;
	float:left;
	height:auto;

}
}

@media only screen and (min-width: 0px) and (max-width: 550px) {
.images4{
	width:100%;
	float:left;
	height:auto;

}
}


@media only screen and (min-width: 940px) and (max-width: 1180px) {
.BlocoBairros{
	width:20%;
	float:left;
	height:50px;

}
}



@media only screen and (min-width: 740px) and (max-width: 940px) {
.BlocoBairros{
	width:25%;
	float:left;

}
}

@media only screen and (min-width: 600px) and (max-width: 740px) {
.BlocoBairros{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 410px) and (max-width: 600px) {
.BlocoBairros{
	width:50%;
	float:left;
}
}


@media only screen and (min-width: 0px) and (max-width: 410px) {
.BlocoBairros{
	width:100%;
	float:left;
}
}


@media only screen and (min-width: 940px) and (max-width: 1180px) {
.bloco5{
	width:20%;
	float:left;
	height:50px;

}
}



@media only screen and (min-width: 740px) and (max-width: 940px) {
.bloco5{
	width:25%;
	float:left;

}
}

@media only screen and (min-width: 570px) and (max-width: 740px) {
.bloco5{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 460px) and (max-width: 570px) {
.bloco5{
	width:50%;
	float:left;
}
}


@media only screen and (min-width: 0px) and (max-width: 460px) {
.bloco5{
	width:100%;
	float:left;
}
}




@media only screen and (min-width: 940px) and (max-width: 1180px) {
.bloco6{
	width:20%;
	float:left;
	height:50px;

}
}



@media only screen and (min-width: 740px) and (max-width: 940px) {
.bloco6{
	width:25%;
	float:left;

}
}

@media only screen and (min-width: 570px) and (max-width: 740px) {
.bloco6{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 410px) and (max-width: 570px) {
.bloco6{
	width:50%;
	float:left;
}
}


@media only screen and (min-width: 0px) and (max-width: 410px) {
.bloco6{
	width:100%;
	float:left;
}
}


@media only screen and (min-width: 940px) and (max-width: 1180px) {
.bloco6IMG{
	width:20%;
	float:left;
	height:50px;

}
}



@media only screen and (min-width: 740px) and (max-width: 940px) {
.bloco6IMG{
	width:25%;
	float:left;

}
}

@media only screen and (min-width: 570px) and (max-width: 740px) {
.bloco6IMG{
	width:33.33%;
	float:left;

}
}

@media only screen and (min-width: 410px) and (max-width: 570px) {
.bloco6IMG{
	width:50%;
	float:left;
}
}


@media only screen and (min-width: 0px) and (max-width: 410px) {
.bloco6IMG{
	width:100%;
	float:left;
}
}




@media only screen and (min-width: 0px) and (max-width: 698px) {
	
	#menuprincipal{
		display:none;
	}
	
	.formtri{
	width:100%;
	float:none;
	
}
	
	.ladoAlado{
		
		float:none}

	
	.some{
		display:none;
	}
	
	.aparece{
		display:block;
	}
		
	.mob{ width:100%;	}
	#mobile, #menuMobile-x{
		display:block;
	
	}
	#desktop{display:none;
	}
	
	.imgduo{
		width:100%;
	}
	
	
	.iformduo1{
		width:100%;
	}
	
	
	.iformduo2{
		width:100%;
	}	
	
		.bloco2{
		width:100%;
	}
	
	.bloco2{
		width:100%;
	}

	
	.imgsGaleria{
		width:100%;
		float:left;
	}
}


	
	
.WhatsMenu{
	text-decoration: none;
	font-size: 20px;
	color: #fff;
	margin-left: 20px;
	margin-top: 7px;
	
	
}



#alertWhats{
	width: 360px;
	height: 390px;
	background-image: url(../images/alertwhats.png);
	border-radius: 36px;
	z-index: 100;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	position: fixed;
	bottom: 40px;
	right: 20px;
	display: none;
	
}

#alertWhats .texto{
	margin: 120px 40px auto 40px;
	text-align: justify;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}

#alertWhats .btnFechar{
	display: block;
	position: absolute;
	right: 16px;
	top: 16px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-image: url(../images/fechar-zap.png);
	background-size: 40px 40px;
}


#alertWhats a{
	display: block;
	position:absolute;
	bottom: 10px;
	right: 20px;
	background-repeat: no-repeat;
	background-image: url(../images/abre-whatsapp.png);
	background-size: 300px 60px;
	width: 300px;
	height: 60px;
	border-radius: 30px;
	line-height: 60px;
	padding: 0 20px 0 20px;
	
}



a{
	text-decoration: none;
	color: none;
}



.titsubCat span{
	position:absolute;
	right:30px;
}




	
    #tremendo {
      animation: shake 1s infinite;
    }

    @keyframes shake {
      0% {
        transform: translate(0px, 0px) rotate(0deg);
      }
      50% {
        transform: translate(1px, 1px) rotate(0deg);
      }
      55% {
        transform: translate(-1px, -2px) rotate(-1deg);
      }
      60% {
        transform: translate(-3px, 0px) rotate(1deg);
      }
      65% {
        transform: translate(3px, 2px) rotate(0deg);
      }
      70% {
        transform: translate(1px, -1px) rotate(1deg);
      }
      75% {
        transform: translate(-1px, 2px) rotate(-1deg);
      }
      80% {
        transform: translate(-3px, 1px) rotate(0deg);
      }
      85% {
        transform: translate(3px, 1px) rotate(-1deg);
      }
      90% {
        transform: translate(-1px, -1px) rotate(1deg);
      }
      95% {
        transform: translate(1px, 2px) rotate(0deg);
      }
      100% {
        transform: translate(1px, -2px) rotate(-1deg);
      }
    }




/*
@media only screen and (min-width: 0px) and (max-width: 360px) {
	
	
.some{
	display:none;
}

.aparece{
	display:block;
}
	
.mob{ width:100%;	}
#mobile{
	display:block;

}
#desktop{display:none;
}	
	
.imgduo{
	width:100%;
	float:none;
}	

.imgsduo{
	width:100%;
	float:none;
}	

.textosDescri{
	width:33.33%;
	float:left;
}

.imgsGaleria{
	width:100%;
	float:left;
}
}
*/

.titsubCat span{
	position:absolute;
	right:30px;
}

